package org.implab.gradle.variants;

import org.gradle.api.Plugin;
import org.gradle.api.Project;
import org.implab.gradle.variants.model.VariantsExtension;

public abstract class VariantsPlugin implements Plugin<Project> {
    @Override
    public void apply(Project target) {

        target.getExtensions().create("variants", VariantsExtension.class);

    }

}
